<div class="jumbotron text-center">
  <h1>Mi App</h1>
  <p class="lead">Bienvenido</p>
  <div>
    <a routerLink="/register" class="btn btn-primary">Registro</a>
    <a routerLink="/login" class="btn btn-default">Login</a>
  </div>
</div>

<div class="row">
  <div class="col-sm-6 col-md-4">
    <div class="thumbnail">
      <img src="https://image.flaticon.com/icons/svg/417/417745.svg" alt="placeholder image" width="140" height="140">
      <div class="caption">
        <h3>MongoDB</h3>
        <p>MongoDB is a free and open-source cross-platform document-oriented database program. This NoSQL database program uses JSON-like documents with schemas.</p>
      </div>
    </div>
  </div>

  <div class="col-sm-6 col-md-4">
    <div class=thumbnail> <img src="https://image.flaticon.com/icons/svg/417/417746.svg" alt="Generic placeholder image" width="140" height="140">
      <div class=caption>
        <h3>ExpressJS</h3>
        <p>Express.js is a Node.js framework. Node.js is a platform that allows JavaScript to be used outside the Web Browsers, for creating web and network applications.</p>
      </div>
    </div>
  </div>

  <div class="col-sm-6 col-md-4">
    <div class=thumbnail> <img src="https://image.flaticon.com/icons/svg/417/417751.svg" alt="Generic placeholder image" width="140" height="140">
      <div class=caption>
        <h3>Angular 2</h3>
        <p>Angular is a development platform for building mobile and desktop web applications. Ut dignissim eleifend maximus. Ut dignissim eleifend maximus. Ut dignissim eleifend.</p>
      </div>
    </div>
  </div>

  <div class="col-sm-6 col-md-4">
    <div class=thumbnail> <img src="https://image.flaticon.com/icons/svg/417/417754.svg" alt="Generic placeholder image" width="140" height="140">
      <div class=caption>
        <h3>NodeJS</h3>
        <p>Node.js is a JavaScript runtime built on Chrome's V8 JavaScript engine. Node.js uses an event-driven, non-blocking I/O model that makes it lightweight and efficient.</p>
      </div>
    </div>
  </div>

  <div class="col-sm-6 col-md-4">
    <div class=thumbnail> <img src="https://image.flaticon.com/icons/svg/417/417768.svg" alt="Generic placeholder image" width="140" height="140">
      <div class=caption>
        <h3>Lorem Ipsum</h3>
        <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
      </div>
    </div>
  </div>

  <div class="col-sm-6 col-md-4">
    <div class=thumbnail> <img src="https://image.flaticon.com/icons/svg/417/417764.svg" alt="Generic placeholder image" width="140" height="140">
      <div class=caption>
        <h3>Lorem Ipsum</h3>
        <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
      </div>
    </div>
  </div>

</div>
